/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('../charitas-wpl/style.css');

/* Required for non-default-language menu entries */
#toolbar .grid_16 div:first-child {
	float: left;
}
#toolbar .grid_16 div:first-child ul {
	margin: 7px 0 0 0;
	padding: 0;
}
#toolbar .grid_16 div:first-child ul li {
	margin: 0 1px 0 0;
	display: inline-block;
	float: left;
}
#toolbar .grid_16 div:first-child ul li a {
	color: #fff;
	text-decoration: none;
	background: #3b3b3d;
	display: inline-block;
	padding: 2px 10px;
}
#toolbar .grid_16 div:first-child ul li a:hover {
	border-bottom: 1px solid #fff;	
}


/* ==|== Latest publications = = = = = = = = = = = = = = = = = = = = = */

.widget-publications-body .publication-item {
	float: left; 
	width: 23%; 
	margin: 0 1% 24px 1%;
}
.widget-publications-body .publication-item figure { 
	margin-bottom: 12px;
}
.widget-publications-body .publication-item p {
	margin-bottom: 0px;
}
.grid_12 .widget-publications-body .publication-item { 
	float: left; 
	width: 30.787037%;
	margin: 12px 1.27314815%;
}
/* Grid 8 */
.grid_8  .widget-publications-body .publication-item { 
	float: left; 
	width: 46%; 
	margin: 0 2%;
}
/* Grid 4 */
.grid_4 .widget-publications-body .publication-item{
	width: 100%; 
	padding-bottom: 24px; 
	margin-bottom: 24px; 
	border-bottom: 1px solid #ddd;
}
.grid_4 .widget-publications-body .publication-item:last-child {
	border-bottom: none;
}
@media (max-width: 640px) {
	.widget-publications-body figure {
		width: 98% !important;
	}
	.widget-publications-body .publication-item {
		width: 100% !important;
	}
}

.candidate,
.candidate:hover {
	overflow: hidden;
  	box-shadow: none;
}